.pt-o-game-fb6 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  &__left {
    width: 55%;
    height: 100%;

    .__content {
      color: $nightRider;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 3.6rem;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      -o-user-select: none;
      user-select: none;
    }

    .pt-o-block-paper{
      &__container{
        & > div > div {
          padding: 0 1.7rem 2rem 0;
        }
      }
    }
  }

  &__right {
    width: 42%;
    height: 100%;

    & > .__container {
      height: 100%;
      padding: 3.2rem 1.8rem 4.4rem 1.8rem;
      display: flex;
      flex-direction: column;

      & > .__header {
        margin: 0 1.6rem 3.2rem 1.6rem;

        & > .__description {
          color: $gunPowder;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }

      & > .__content {
        margin: 0 -1rem;
        flex: 1;
        display: flex;
        flex-direction: column;

        & > .__list {
          flex: 1;
          & > div {
            & > div {
              &:nth-child(1) {
                padding: 0 2rem;
                color: $gunPowder;
                font-family: 'mont_m';
                font-size: 1.8rem;
                line-height: 3.6rem;

                & > .__content {
                  & > .__editable {
                    padding: 0;
                    border-bottom: 0.2rem solid $cornflower;
                    color: $dodgerBlue;
                    display: inline-block;
                    text-align: center;
                    line-height: 1.4;
                    margin-left: 5px;
                    margin-right: 5px;
                    &.--empty {
                      min-width: 13rem;
                      padding: 0 6.5rem;
                      display: inline-block;
                    }

                    &.--danger {
                      color: $salmon;
                    }

                    &.--success {
                      color: $limeGreen;
                    }
                  }
                  & > .__editableEx {
                    min-width: 13rem;
                    border-bottom: 0.2rem solid #67ab8d;
                    color: #67ab8d;
                    display: inline;
                    text-align: center;
                    font-style: italic;
                    pointer-events: none;
                    margin-left: 5px;
                    margin-right: 5px;
                    font-family: 'mont_b';
                  }
                }
              }

              &:nth-child(3) {
                & > div {
                  background: $pattensBlue !important;
                }
              }
            }
          }
        }
      }
    }
  }

  &__see-more {
    display: none;
    // display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    background-color: rgba($color: #000000, $alpha: 0.4);
    position: fixed;
    bottom: 14rem;
    z-index: 1000;
    left: calc(50% - 2rem);
  }
}

@include screen-768-1024-portrait {
  .pt-o-game-fb6 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: auto;
      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 1.8rem;
        }
      }
      .pt-o-block-paper {
        padding: 3rem 1.5rem 1rem 1.5rem;
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
              }
            }
          }
        }
        .__pin.--right {
          top: 1rem;
        }
        .__pin.--left {
          top: 1rem;
        }
      }
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.8rem;
        line-height: 3.6rem;
      }
    }
    &__right {
      width: 100%;
      height: auto;
      position: relative;
      & > .__container {
        padding: 1rem;
        margin-top: 1rem;
        height: calc(100% - 1.2rem);
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.8rem;
          }
        }
        & > .__content {
          margin: 1rem;
          & > .__list {
            flex: 1;
            & > div {
              & > div {
                &:nth-child(1) {
                  padding: 0 2rem;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.8rem;
                  line-height: 3.6rem;

                  & > .__content {
                    & > .__editable {
                      min-width: 13rem;
                      padding: 0;
                      border-bottom: 0.2rem solid $cornflower;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}

@include screen-767-portrait{
  .pt-o-game-fb6 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: auto;
      margin-bottom: 2rem;
      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
        }
      }
      .pt-o-block-paper {
        padding: 3rem 1.5rem 1rem 1.5rem;

        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
              }
            }
          }
        }
        .__pin.--right {
          top: 1rem;
        }
        .__pin.--left {
          top: 1rem;
        }
      }
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 3.6rem;
      }
    }
    &__right {
      width: 100%;
      height: auto;
      & > .__container {
        padding: 1rem;
        & > .__header {
          margin: 0;
          padding: 0;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        & > .__content {
          margin: 1rem 0.6rem;
          & > .__list {
            flex: 1;
            & > div {
              & > div {
                position: unset !important;
                &:nth-child(1) {
                  padding: 0;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.6rem;
                  line-height: 3.2rem;

                  & > .__content {
                    & > .__editable {
                      min-width: 13rem;
                      padding: 0;
                      &.--empty {
                        height: 1.2rem;
                        vertical-align: middle;
                        &:focus{
                          height: unset;
                        }
                     }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }

    &__see-more {
      display: flex;
    }
  }
}
@include screen-1024-landscape{
  .pt-o-game-fb6 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  
    &__left {
      width: 49%;
      .pt-o-block-paper{
        padding: 2.4rem 1.6rem 2.2rem 1.6rem;
      }
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 3.6rem;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -o-user-select: none;
        user-select: none;
      }
    }
  
    &__right {
      width: 49%;
  
      & > .__container {
        padding: 1rem 0.8rem 1.2rem 0.8rem;
  
        & > .__header {
          margin: 1rem 0 1rem 0;
  
          & > .__description {
            font-size: 1.6rem;
            line-height: 2rem;
          }
        }
  
        & > .__content {
          margin: 0 -1rem;
          flex: 1;
          display: flex;
          flex-direction: column;
  
          & > .__list {
            flex: 1;
            & > div {
              & > div {
                &:nth-child(1) {
                  padding: 0 2rem;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.4rem;
                  line-height: 3.6rem;
                }
  
                &:nth-child(3) {
                  & > div {
                    background: $pattensBlue !important;
                  }
                }
              }
            }
          }
        }
      }
    }
  
    &__see-more {
      display: none;
      // display: flex;
      justify-content: center;
      align-items: center;
      width: 4rem;
      height: 4rem;
      border-radius: 2rem;
      background-color: rgba($color: #000000, $alpha: 0.4);
      position: fixed;
      bottom: 14rem;
      z-index: 1000;
      left: calc(50% - 2rem);
    }
  }
  
}
@include screen-960-landscape{
  .pt-o-game-fb6 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  
    &__left {
      width: 45%;
      .pt-o-block-paper{
        padding: 2.4rem 1.6rem 2.2rem 1.6rem;
      }
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.2rem;
        line-height: 3.2rem;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -o-user-select: none;
        user-select: none;
      }
    }
  
    &__right {
      width: 53%;
  
      & > .__container {
        padding: 1rem 0.8rem 1.2rem 0.8rem;
  
        & > .__header {
          margin: 1rem 0 1rem 0;
  
          & > .__description {
            font-size: 1.4rem;
            line-height: 2.2rem;
          }
        }
  
        & > .__content {
          margin: 0 -1rem;
          flex: 1;
          display: flex;
          flex-direction: column;
  
          & > .__list {
            flex: 1;
            & > div {
              & > div {
                &:nth-child(1) {
                  padding: 0 2rem;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.2rem;
                  line-height: 2.6rem;
  
                  & > .__content {
                    & > .__editable {
                      padding: 0;
                      border-bottom: 0.2rem solid $cornflower;
                      color: $dodgerBlue;
                      display: inline-block;
                      text-align: center;
                      line-height: 1.4;
                      &.--empty {
                        min-width: 10rem;
                        padding: 0 3rem;
                        display: inline-block;
                        line-height: 2.6rem;
                        height: 1.2rem;
                        vertical-align: middle;
                        &:focus{
                          height: unset;
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  
    &__see-more {
      display: none;
      // display: flex;
      justify-content: center;
      align-items: center;
      width: 4rem;
      height: 4rem;
      border-radius: 2rem;
      background-color: rgba($color: #000000, $alpha: 0.4);
      position: fixed;
      bottom: 14rem;
      z-index: 1000;
      left: calc(50% - 2rem);
    }
  }
  
}